CONDA_BUILD_SYSROOT: ''
MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
_libgcc_mutex: 0.1 conda_forge
abseil_cpp: '20210324.2'
alsa_lib: 1.2.3
antic: '0.2'
arb: '2.20'
arpack: '3.7'
arrow_cpp: 5.0.0
aws_c_auth: 0.6.9
aws_c_cal: 0.5.12
aws_c_common: 0.6.18
aws_c_event_stream: 0.2.7
aws_c_http: 0.6.10
aws_c_io: 0.10.17
aws_c_mqtt: 0.7.10
aws_c_s3: 0.1.30
aws_c_sdkutils: 0.1.1
aws_checksums: 0.1.12
aws_crt_cpp: 0.17.11
aws_sdk_cpp: 1.9.160
bamtools: 2.5.1
blas_impl: mkl
boost: 1.74.0
boost_cpp: 1.74.0
bzip2: '1'
c_compiler: gcc
c_compiler_version: '9'
cairo: '1.16'
ccr: '1.3'
cdt_name: cos6
cfitsio: '3.470'
cgo_compiler: go-cgo
channel_sources: conda-forge,bioconda,defaults
channel_targets: bioconda main
coin_or_cbc: '2.10'
coin_or_cgl: '0.60'
coin_or_clp: '1.17'
coin_or_osi: '0.108'
coin_or_utils: '2.11'
coincbc: '2.10'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda_compiler: nvcc
cuda_compiler_version: None
cudnn: undefined
curl: '7'
cutensor: '1'
cxx_compiler: gxx
cxx_compiler_version: '9'
davix: '0.8'
dbus: '1'
exiv2: '0.27'
expat: '2'
extend_keys:
- ignore_version
- extend_keys
- ignore_build_only_deps
- pin_run_as_build
ffmpeg: '4.3'
fftw: '3'
flann: 1.9.1
fmt: '8'
fontconfig: '2.13'
fortran_compiler: gfortran
fortran_compiler_version: '9'
freetype: '2'
gdal: '3.3'
gdk_pixbuf: '2'
geos: 3.10.1
geotiff: '1.7'
gf2x: '1.3'
gfal2: '2.20'
gflags: '2.2'
giflib: '5.2'
glew: '2.1'
glib: '2'
glog: '0.5'
glpk: '4.65'
gmp: '6'
gnuradio_core: 3.9.4
go_compiler: go-nocgo
google_cloud_cpp: '1.35'
google_cloud_cpp_common: 0.25.0
googleapis_cpp: '0.10'
graphviz: '2.47'
grpc_cpp: '1.42'
gsl: '2.7'
gsoap: 2.8.117
gst_plugins_base: '1.18'
gstreamer: '1.18'
harfbuzz: '3'
hdf4: '4.2'
hdf5: 1.10.6
htslib: '1.14'
icu: '68'
ignore_build_only_deps:
- python
- numpy
ipopt: '3.14'
isl: '0.22'
jasper: '2'
jpeg: '9'
json_c: '0.15'
jsoncpp: 1.9.4
kealib: '1.4'
krb5: '1.19'
libarchive: '3.5'
libblas: 3.8 *netlib
libblitz: 1.0.2
libcblas: 3.8 *netlib
libcint: '5.1'
libcrc32c: '1.1'
libcurl: '7'
libdap4: 3.20.6
libdeflate: '1.9'
libeantic: '1'
libevent: 2.1.10
libexactreal: '2'
libffi: '3.3'
libflatsurf: '3'
libflint: '2.8'
libgdal: '3.3'
libgit2: '1.3'
libhugetlbfs: '2'
libiconv: '1.16'
libiio: '0'
libintervalxt: '3'
libjpeg_turbo: '2'
libkml: '1.3'
liblapack: 3.8 *netlib
liblapacke: 3.8 *netlib
libmatio: '1.5'
libmicrohttpd: '0.9'
libnetcdf: 4.8.1
libopencv: 4.5.3
libpcap: '1.10'
libpng: '1.6'
libprotobuf: '3.18'
librdkafka: '1.7'
librsvg: '2'
libsecret: '0.18'
libspatialindex: 1.9.3
libssh2: '1'
libsvm: '3.21'
libthrift: 0.15.0
libtiff: '4'
libunwind: '1.5'
libuuid: '2'
libv8: 8.9.83
libwebp: '1'
libwebp_base: '1'
libxml2: '2.9'
libzip: '1'
log4cxx: 0.11.0
lua: '5'
lz4_c: 1.9.3
lzo: '2'
metis: '5.1'
mimalloc: 1.6.3
mkl: '2021'
mkl_devel: '2021'
mpfr: '4'
mpich: '3'
mumps_mpi: '5.2'
mumps_seq: '5.2'
nccl: '2'
ncurses: '6.2'
netcdf_cxx4: '4.3'
netcdf_fortran: '4.5'
nettle: '3.7'
nlopt: '2.7'
nodejs: '14'
nspr: '4'
nss: '3'
ntl: 11.4.3
numpy: 1.19.*
occt: '7.5'
openblas: 0.3.*
openexr: '2.5'
openjpeg: '2.4'
openmpi: '4'
openssl: 1.1.1
openturns: '1.18'
orc: 1.7.2
pango: '1.48'
pari: 2.13.* *_pthread
pcre: '8'
pcre2: '10.37'
perl: 5.32.1
petsc: '3.15'
petsc4py: '3.15'
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
  arpack:
    max_pin: x.x.x
  boost:
    max_pin: x.x.x
  boost-cpp:
    max_pin: x.x.x
  bzip2:
    max_pin: x
  cairo:
    max_pin: x.x
  curl:
    max_pin: x
  dbus:
    max_pin: x
  fftw:
    max_pin: x
  flann:
    max_pin: x.x.x
  fontconfig:
    max_pin: x
  freetype:
    max_pin: x
  gdal:
    max_pin: x.x
  geotiff:
    max_pin: x.x.x
  glew:
    max_pin: x.x
  glpk:
    max_pin: x.x
  gmp:
    max_pin: x
  graphviz:
    max_pin: x
  harfbuzz:
    max_pin: x
  hdf4:
    max_pin: x.x
  isl:
    max_pin: x.x
  jasper:
    max_pin: x
  jpeg:
    max_pin: x
  libjpeg_turbo:
    max_pin: x
  json-c:
    max_pin: x.x
  jsoncpp:
    max_pin: x.x.x
  kealib:
    max_pin: x.x
  krb5:
    max_pin: x.x
  libblitz:
    max_pin: x.x
  libcurl:
    max_pin: x
  libevent:
    max_pin: x.x.x
  libffi:
    max_pin: x.x
  libgdal:
    max_pin: x.x
  libiconv:
    max_pin: x.x
  libkml:
    max_pin: x.x
  libpng:
    max_pin: x.x
  librsvg:
    max_pin: x
  libsvm:
    max_pin: x.x
  libtiff:
    max_pin: x
  libxml2:
    max_pin: x.x
  libuuid:
    max_pin: x
  lz4-c:
    max_pin: x.x.x
  lzo:
    max_pin: x
  metis:
    max_pin: x.x
  mpfr:
    max_pin: x
  ncurses:
    max_pin: x.x
  netcdf-cxx4:
    max_pin: x.x
  netcdf-fortran:
    max_pin: x.x
  nettle:
    max_pin: x.x
  nlopt:
    max_pin: x.x.x
  nss:
    max_pin: x
  nspr:
    max_pin: x
  occt:
    max_pin: x.x
  openturns:
    max_pin: x.x
  openjpeg:
    max_pin: x.x
  pango:
    max_pin: x.x
  poppler:
    max_pin: x.x
  qt:
    max_pin: x.x
  qtkeychain:
    max_pin: x.x
  readline:
    max_pin: x
  sox:
    max_pin: x.x.x
  sqlite:
    max_pin: x
  tk:
    max_pin: x.x
  tiledb:
    max_pin: x.x
  vlfeat:
    max_pin: x.x.x
  vtk:
    max_pin: x.x.x
  xz:
    max_pin: x.x
  zeromq:
    max_pin: x.x
  zlib:
    max_pin: x.x
  htslib:
    max_pin: x.x
  bamtools:
    max_pin: x.x.x
pixman: '0'
poco: 1.11.1
poppler: '21.11'
proj: 8.2.0
ptscotch: 6.0.9
pybind11_abi: '4'
python: 3.9.*  *_cpython
python_impl: cpython
qt: '5.12'
qtkeychain: '0.12'
r_base: 4.1.*
re2: 2021.11.01
readline: '8'
rocksdb: '6.10'
root_base: 6.24.6
ruby: '2.5'
rust_compiler: rust
s2n: 1.3.3
scotch: 6.0.9
singular: 4.2.0.p3
slepc: '3.15'
slepc4py: '3.15'
snappy: '1'
soapysdr: '0.8'
sox: 14.4.2
spdlog: '1.9'
sqlite: '3'
suitesparse: '5'
superlu_dist: 7.1.1
target_goarch: amd64
target_gobin: ${PREFIX}/bin/
target_goexe: ''
target_goos: linux
target_platform: linux-64
tbb: '2020'
tbb_devel: '2020'
thrift_cpp: 0.15.0
tiledb: '2.5'
tinyxml2: '9'
tk: '8.6'
uhd: 4.1.0
vlfeat: 0.9.20
volk: '2.5'
vtk: 9.0.1
x264: 1!161.*
xerces_c: '3.2'
xrootd: '5'
xz: '5.2'
zeromq: 4.3.4
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
- - python
  - numpy
  - python_impl
zlib: '1.2'
zlib_ng: '2.0'
zstd: '1.5'
